.homebody{background: #f7f7f7;}
.container{width: 1170px\9;}
ul,li{list-style: none;margin: 0px;padding: 0px;}
a{text-decoration: none !important;}
em,i{font-style: normal;}
.product-type{border-bottom: 1px solid #DBDCDC;background: #fff;}
/*.product-type ul{margin: 0px -2px;border-bottom: 1px solid #DBDCDC;background: #fff;}*/
.product-type ul li{text-align: center;font-size: 16px;line-height: 28px;padding-left: 2px;padding-right: 2px;}
.product-type ul li a{display:block;width:100%;margin:0 auto;color: #333;}
.product-type ul li.active a,.product-type ul li a:hover{color: #D85050;border-bottom: 2px solid #D85050;}
.product-box{margin-top: -10px;min-height:700px;}
.product-box .product-type-list{background: #f7f7f7;padding: 20px 15px;overflow: hidden;}
.product-box .type-list-item{overflow: hidden;}
.product-box .type-list-item h4{font-size: 15px;color: #D85050;font-weight: normal;cursor: pointer; padding:6px 0px 6px 15px;
    background-color: #fff;border-radius:2px; margin: 2px 0px; line-height: 20px;color: #333;font-size: 14px;}
.product-box .type-list-item h4 i{display: inline-block;width: 20px;height:20px;float: right;margin-right: 8px;
   font-size: 20px;color: #d85050;
}
.product-box .type-list-item h4[aria-expanded="true"] i.fa-angle-right{display: none;}
.product-box .type-list-item h4[aria-expanded="false"] i.fa-angle-down{display: none;}
.product-box .type-list-item .product-list-item{margin: 0px;padding: 0px 6px;}
.product-box .type-list-item .product-list-item .product-view{overflow: hidden; position: relative;padding:0px;float: left;width: 180px;height: 198px;}
.product-view .card{margin:4px;width:172px;height:172px;overflow: hidden;background: #fff;box-shadow: 0 1px 1px rgba(0,0,0,.1);border-radius: 4px;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;position: relative;}
.product-box .type-list-item .product-list-item .product-view:nth-child(Odd){float: left}
.product-view .product-document{display: block;width: 20px;height: 20px; position: absolute;top: 6px;right: 6px;z-index: 998;color: #d85050;font-size: 16px;text-align: center;}
.product-view .product-card-name{width: 100%;line-height: 14px;font-size: 12px;color: #333;padding-left: 10px;padding-top: 0px; padding-right: 30px;position: absolute;top: 0px;z-index: 997;word-break:break-all;}
.product-view .product-card-thumb{width: 100%;height: 100%;padding:30px 15px;line-height: 112px;text-align: center;overflow: hidden;position: absolute;z-index: 996;}
.product-view .product-card-thumb img{vertical-align: middle;margin: 0 auto;max-height: 100%;display: inline-block;}
.product-view .btn-add-to,.product-view .cant-add-to{width: 100%;height:26px;line-height: 24px;background: #c52525;cursor: pointer;color: #fff;font-size: 14px;
    text-align: center;padding: 0px;border-radius: 0px;position: absolute;bottom: 0px;z-index: 998;}
.product-view .btn-add-to.btn-gray{background: #ddd;cursor:default;}
.product-view .cant-add-to{visibility: hidden;}
/*����*/
.pop{width: 120px;overflow:hidden;position: fixed;top:150px;right: 30px;z-index:999;}
.pop h5{font-size: 14px;line-height: 28px;margin: 0px;border-bottom: 1px solid #b4b4b5;}
.pop ul{width: 100%;overflow: hidden;}
.pop ul li{width: 100%;height: 120px;position: relative;overflow: hidden;cursor: pointer;border: 1px solid #9e9e9f;margin-top: 4px;background: #fff;}
.pop ul li .compare-thumb{width: 100%;height: 100%;padding:0px 10px 20px 10px;text-align: center;line-height: 100px;overflow: hidden;}
.pop ul li .compare-thumb .icon-del{width: 14px;height: 14px; background: url(icon-del.png) no-repeat 1px -1px #fff;background-size: 14px;
    position: absolute;top:0px;right: 0px;z-index: 999;
}
.pop ul li:hover .compare-thumb .icon-del{background-position: 1px -20px;background-position: 1px -23px\9;}
.pop ul li .compare-thumb img{margin:0 auto;max-height:100%;vertical-align: middle;display: inline-block;}
.pop ul li .compare-item-name{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
    line-height: 20px;text-align: center;background: #b4b4b5;color: #fff;position: absolute;bottom: 0px;z-index: 999;font-size: 12px;}
.pop .btn-compare{width: 100%;height: 24px;background: #D85050;color: #fff;font-size: 13px;line-height: 24px;margin: 0px;padding: 0px;
    text-align: center;border-radius: 1px;cursor: pointer;margin-top: 4px;}
.pop .btn-compare:hover{opacity: 0.65;filter:alpha(opacity=65);}
/*�Ա���*/
.compare-bar{width: 100%;overflow: hidden;background: #EEEEEF;position: fixed;bottom: 32px;z-index: 998;
transition: bottom ease-in 0.3s;
-webkit-transition: bottom ease-in 0.3s;}
.compare-bar.bottom{bottom:-76px;}
.compare-left{width: 100px;width: calc(100% - 120px);height:108px;overflow-y: hidden;overflow-x: scroll;float: left;}
.compare-left ul{height: 100%;width: 400px;}
.compare-left ul li{height: 100%;width: 100px;text-align: center;line-height: 100px;float: left;padding: 0px 2px;}
.compare-left .compare-item-thumb,.compare-left .btn-add{width: 70px;height: 70px;line-height:70px;border: 1px dashed #888;
    position: relative;margin: 10px auto 0px auto; cursor: pointer;background:#fff;
}
.compare-left .compare-item-thumb .icon-del{width: 14px;height: 14px; background: url(icon-del.png) no-repeat 1px -1px #fff;background-size: 14px;
position: absolute;top:0px;right: 0px;z-index: 999;
}
.compare-left .compare-item-thumb img{max-width: 60px;max-height: 60px;vertical-align: middle;display: inline-block;}
.compare-left .btn-add{ background: url(btn-add.png) no-repeat center #fff;background-size: 14px;}
.compare-left .compare-item-name{line-height: 28px;color: #666;font-size: 13px;text-align: center;width: 100%;
    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.compare-right{width: 120px;height:108px;float:left;text-align: center;line-height: 100px;}
.compare-right .btn{display: inline-block;vertical-align: middle;background: #D3D3D3;font-size: 13px;color: #333;
    line-height: 22px;border-radius: 4px;padding: 0px 24px;cursor: pointer;}
/*����*/
.bottom-bar{width: 100%;line-height: 32px;position: fixed;bottom: 0px;background: #717071;z-index: 999;}
.bottom-bar div{height:32px;text-align: center;}
.bottom-right{background: #888888;}
.bottom-bar a{display:block;width:100%;color: #EEEEEF;}
/*�ֻ���Ļ*/
@media screen and (max-width: 767px) {
    .product-type ul>li{line-height: 28px;font-size: 13px;}
    .product-type ul>li a{background: #fff;}
    .product-type ul>li.active a,.product-type ul>li a:hover{color: #D85050;border-bottom: 2px solid #D85050;}
    .product-box{margin-top: 2px;padding: 0px 0px 36px 0px;}
    .product-box .product-type-list{padding: 0px 0px;background: #f7f7f7;}
    .product-box .type-list-item .product-list-item .product-view:nth-child(even){float: right;}
    /*.product-box .product-view{padding:6px 15px;overflow: hidden; border: 2px solid #f7f7f7;}*/
    /*.product-box .product-view .zhanwei{width: 120px;height: 120px;background: #fff;float: left;}*/
    /*.product-view .product-card-thumb{width: 120px;height: 120px;}*/

}
@media screen and (max-width: 414px) {
    .product-box .type-list-item .product-list-item {
        padding: 0px 7px;
    }
    .product-box .type-list-item .product-list-item .product-view{width: 190px;height: 208px;}
    .product-view .card{margin:3px;width:184px;height:184px;}
    .product-view .product-card-thumb { line-height: 124px;}
}
@media screen and (max-width: 375px) {
    .product-box .type-list-item .product-list-item {
        padding: 0px 6px;
    }
    .product-box .type-list-item .product-list-item .product-view{width: 170px;height: 188px;}
    .product-view .card{width:164px;height:164px;}
    .product-view .product-card-thumb { line-height: 104px;}
}
@media screen and (max-width: 320px) {
    .product-box .type-list-item .product-list-item .product-view{width: 150px;height: 168px;}
    .product-view .card{width:144px;height:144px;}
    .product-view .product-card-thumb { line-height: 84px;}
}
/*ƽ����Ļ*/
@media (min-width: 768px) {
    .product-type ul li a{background: #fff;}
    .product-type ul li.active a,.product-type ul li a:hover{color: #D85050;border-bottom: 2px solid #D85050;}
    .product-box{margin-top: 0px;}
    .product-box .type-list-item .product-list-item .product-view:nth-child(even){float: left;}
    .product-view .card:hover{
    box-shadow:0 8px 12px 0 rgba(168,182,191,.6)
}

    /*.product-box .product-view .zhanwei{width: 100%;height: 200px;background: #fff;}*/
}
/*������ʾ��*/
@media (min-width: 992px) {
    .product-type ul{padding-left:180px;}
    .product-type ul li a{width: 100%;}
    .product-box .product-type-list{padding-right: 140px;}
    .product-box .type-list-item h4{color: #CC0000;background: none; padding:6px 0px 6px 15px;;margin: 4px 0px; line-height: 20px;border-bottom: 1px solid #B4B4B5;}
    .product-box .type-list-item h4 i{display:inline-block;width:17px;height:17px;clear: both;float: none;font-size: 18px;
    }
    /*.product-view .product-card-thumb{width: 150px;height: 150px;line-height: 160px;}*/
    /*.product-view .product-card-thumb img{max-width: 140px;max-height: 140px;}*/
    .product-view .product-document:hover{opacity: 0.65;filter:alpha(opacity=65);}
    .product-box .type-list-item h4[aria-expanded="true"] i.fa-caret-left{display: none;}
    .product-box .type-list-item h4[aria-expanded="false"] i.fa-caret-down{display: none;}
}
/*��������ʾ��*/
@media (min-width: 1200px) {
    /*.product-view .product-card-thumb{width: 180px;height: 180px;line-height: 180px;}*/
    /*.product-view .product-card-thumb img{max-width: 160px;max-height: 160px;}*/
}
@media (min-width: 1500px) {
    .product-box .product-type-list{padding-right: 0px;}
}
